/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Interlock Solutions, LLC.
Template: Avada
*/


.WhiteText h1,
.WhiteText h2,
.WhiteText h3,
.WhiteText h4,
.WhiteText h5,
.WhiteText h6,
.WhiteText p,
.WhiteText a,
.WhiteText ul,
.WhiteText ol {
	color: #fff !important;
}

.WhiteText a:hover {
	color: #a90302 !important;
}

/***************************************/
/**  Main Nav Styles	              **/
/***************************************/

.fusion-main-menu li a {
	text-transform: uppercase !important;
}

.fill-letter {
  position: relative;
	color: #a90302 !important;
}
.fill-letter:after {
  display: block;
  content: "";
  position: absolute;
}
.o:after {
	background-color: #a90302 !important;
	height: 48%;
	left: 21%;
    top: 31%;
    width: 59%;
    z-index: -1;
    border-radius: 25px;
}

/*****************************************/
/**  Homepage Styles 	        		**/
/*****************************************/

#HomeHeroBg {
	padding-top: 80px !important;
	padding-bottom: 60px !important;
	margin-bottom: 60px !important;
}

#HomeHeroCol .fusion-column-wrapper {
	padding: 30px !important;
}

#HomeHeroText h1 {
	font-weight: 300 !important;
}

#HomeHeroText h2 {
	font-size: 20px !important;
	line-height: 28px !important;
	font-weight: 300 !important;
}

/***************************************/
/**  Footer Styles	 	              **/
/***************************************/
.fusion-footer .fusion-column:nth-of-type(2) {
	padding-left: 10% !important;	
}

.fusion-footer-widget-area.fusion-widget-area .widget_nav_menu li {
	padding: 0 0 10px !important;
}

.fusion-footer-widget-area ul li {
	border: none !important;
}

.fusion-footer-widget-area .widget_nav_menu li a:before {
	display: none !important;
}

.fusion-footer-widget-area .FooterMarketingLink a {
	color: #000 !important;
}

.fusion-footer-widget-area .FooterMarketingLink a:hover {
	color: #a90302 !important;
}


/***************************************/
/**  WooCommerce Styles	 	          **/
/***************************************/

/***  clean design styles 	***/
.fusion-woo-product-design-clean .products .product-title, 
.fusion-woo-product-design-clean .slides .product-title {
    font-style: normal !important;
}


.fusion-woo-product-design-clean .fusion-woo-slider .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-product-buttons a,
.fusion-woo-product-design-clean .products .fusion-rollover-content .fusion-product-buttons a {
	font-weight: 600 !important;
}

h3.product-title {
	font-size: 24px !important;
	line-height: 32px !important;
}

h3.product-title a,
h4.fusion-carousel-title.product-title a {
	color: #000 !important;
}

body:not(.avada-image-rollover-direction-left) .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price *,
.fusion-rollover-content .price, 
h3.product-title a:hover,
h4.fusion-carousel-title.product-title a:hover {
	color: #a90302 !important;
}

.product-border {
	display: none !important;
}

#main .product .product_title {
	color: #000 !important;
}

.price>.amount {
    font-weight: 600 !important;
}

/*** Single Product	***/
.single-product h2.product_title {
	display: none !important;
}
